﻿.ui-dialog__info {
    background: #fff;
    border-radius: 13px;
    box-shadow: 0px 4px 13px rgba(0, 0, 0, 0.25);
    font-size: 12px;
    color: #3c3c3c;
    font-family: 'Proto Grotesk';
}

    .ui-dialog__info .ui-dialog-content {
        font-size: 12px;
        height: auto;
        padding: 20px 40px 20px 20px;
        min-height: 0;
        min-width: 0;
    }

        .ui-dialog__info .ui-dialog-content a {
            color: #555fa0;
            border-bottom: 1px solid #555FA0;
            text-decoration: none;
        }

            .ui-dialog__info .ui-dialog-content a:focus {
                outline: none;
            }

            .ui-dialog__info .ui-dialog-content a:hover {
                color: #c62d57;
                border-color: rgba(198, 45, 87, 0.3);
                -webkit-transition: all 0.2s ease;
                -moz-transition: all 0.2s ease;
                -ms-transition: all 0.2s ease;
                -o-transition: all 0.2s ease;
                transition: all 0.2s ease;
            }

            .ui-dialog__info .ui-dialog-content a:visited {
                color: #953463;
                border-color: rgba(149, 52, 99, 0.3);
                -webkit-transition: all 0.2s ease;
                -moz-transition: all 0.2s ease;
                -ms-transition: all 0.2s ease;
                -o-transition: all 0.2s ease;
                transition: all 0.2s ease;
            }

    .ui-dialog__info .ui-dialog-titlebar {
        background: none;
        border: none;
        padding: 0;
    }

    .ui-dialog__info .ui-dialog-titlebar-close {
        position: absolute;
        right: 10px;
        top: 20px;
        z-index: 1;
        width: 13px;
        height: 11px;
        overflow: hidden;
        cursor: pointer;
        display: block;
        border: none;
        background: none;
    }

        .ui-dialog__info .ui-dialog-titlebar-close .ui-button-icon-primary {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 8px;
            left: 8px;
            cursor: pointer;
            display: block;
            opacity: 1;
            -webkit-transition: opacity 0.2s ease 0.2s;
            -moz-transition: opacity 0.2s ease 0.2s;
            -ms-transition: opacity 0.2s ease 0.2s;
            -o-transition: opacity 0.2s ease 0.2s;
            transition: opacity 0.2s ease 0.2s;
        }

            .ui-dialog__info .ui-dialog-titlebar-close .ui-button-icon-primary:before,
            .ui-dialog__info .ui-dialog-titlebar-close .ui-button-icon-primary:after {
                content: '';
                position: absolute;
                background-color: #3C3C3C;
                right: 0;
                left: 0;
                width: 100%;
                height: 2px;
                top: 9px;
                -webkit-transition: left 0.2s ease, top 0.2s ease;
                -moz-transition: left 0.2s ease, top 0.2s ease;
                -ms-transition: left 0.2s ease, top 0.2s ease;
                -o-transition: left 0.2s ease, top 0.2s ease;
                transition: left 0.2s ease, top 0.2s ease;
                -webkit-transition-delay: 0s;
                -moz-transition-delay: 0s;
                -ms-transition-delay: 0s;
                -o-transition-delay: 0s;
                transition-delay: 0s;
            }

            .ui-dialog__info .ui-dialog-titlebar-close .ui-button-icon-primary:before {
                left: -3px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transform-origin: bottom right;
                -moz-transform-origin: bottom right;
                transform-origin: bottom right;
            }

            .ui-dialog__info .ui-dialog-titlebar-close .ui-button-icon-primary:after {
                left: 2px;
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transform-origin: bottom left;
                -moz-transform-origin: bottom left;
                transform-origin: bottom left;
            }

.btn {
    margin-top: 10px;
    font-size: 12px !important;
    line-height: 15px;
    color: #fff;
    padding: 7px 23px 8px 27px;
    background: #030303;
    display: inline-block;
    border: 0;
}

@media (max-width: 320px) {
    .ui-dialog__info {
        max-width: 280px;
    }
}
